Follow
  • The list below is the recommended driver level per supported OS.
  • Make sure you use the recommended driver level or higher.
  • Take into account that vendors / OS which are not listed blew were not tested (referred HPT 2.0.3). 



OS

Driver Vendor

Recommended Driver level

RedHat / Oracle / CentOS 8Cisco1.6.0.34
Emulex12.0
BrocadeN/A1
QLogic10.00.00.07.08.0-k
RedHat / Oracle / CentOs 7


Cisco1.5.0.45
Emulex8.3
Brocade3.2
QLogic8.06.00
RedHat / Oracle / CentOs 6Cisco1.5.0.23
Emulex8.3
Brocade3.2
Qlogic8.03.05
RedHat / Oracle / CentOs 5Cisco1.4.0.145
Emulex8.2
Brocade3.0
Qlogic8.03.01
Ubuntu 16.04Cisco1.6.0.17
Emulex11.0.0.10
Brocade3.2.23.0
Qlogic8.07.00.26-k
Ubuntu 18.04Cisco1.6.0.34
Emulex12.0.0.0
Brocade3.2.25.1
Qlogic10.00.00.02-k
Suse Linux 11Cisco1.5.0.22
Emulex8.3.7.10.6p
Brocade3.1.2.1
Qlogic8.04.00.13.11.3-k
Suse Linux 12Cisco1.6.0.17
Emulex10.2.8040.1
Brocade3.2.23.0
Qlogic8.07.00.18-k
Suse Linux 15Cisco1.6.0.34
Emulex12.0.0.1
Brocade3.2.25.1
Qlogic10.00.00.06-k

Windows Server 2008 + 2008 R2

Windows Server 2012 + 2012 R2

Windows Server 2016

Windows Server 2019

Cisco2.4.0.8
Emulex10.0.720.0
Brocade3.2.2.5
Qlogic9.1.11.28

SunOS 10

SunOS 11

Emulex2014.01.22.14.50
Qlogic20140422-5.01

1 The Brocade driver (bfa) is not included in RedHat / Oracle / CentOS 8 and its version is not checked.


See Also

3670172 Download links for Fiber Channel Host Bus Adapter Drivers

3670125 The HBA driver is not configured according to the best practices



Was this article helpful?
0 out of 0 found this helpful

0 out of 0 found this helpful

Comments